## sweets-elements 0.13-2.2trisquel1

=== debian/changelog ===
sweets-elements (0.13-2.2trisquel1) taranis; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Feb 2011 02:25:36 +0000

sweets-elements (0.13-2.2) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Bazaar <bazaar@sugarlabs.org>  Wed, 09 Feb 2011 06:54:38 +0000
