=== debian/control ===
Source: sweets-elements
Section: universe/x11
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://elements.linuxuser.at
Build-Depends: debhelper, python, python-setuptools

Package: sweets-elements
Depends: sweets-pybox2d
Architecture: all
Description: 2D Physics API for Python
 2D Physics API for Python
